Subject: Re: HR tool for Italian Football
From: Sankarshan Rajan <[email-masked]>
To: Amitej Dhar <[email-masked]>, Kunal Rastogi <[email-masked]>, Siddharth Taneja <[email-masked]>
Cc: Massimo Marigliano <[email-masked]>, Worchuirin <[email-masked]>, Francesco Restelli <[email-masked]>, brian sexton <[email-masked]>, Team Lead <[email-masked]>
Date: Fri, 11 Oct 2019 02:40:23 -0700 (MST)

Hi All, 

Can you please go through the proof samples below and work on the listing on the High Risk to for the Event: 4034613 – Inter vs Barcelona. Please clear up the listings for this event. 

@Mike: Can you please ensure we have HR coverage for this event in the night shift as well. 

Kind Regards, 
Sankarshan Rajan 

From: "brian sexton" <[email-masked]> 
To: "Massimo Marigliano" <[email-masked]>, "Sankarshan Rajan" <[email-masked]>, "Worchuirin" <[email-masked]> 
Cc: "Francesco Restelli" <[email-masked]> 
Sent: Friday, October 11, 2019 1:42:43 PM 
Subject: RE: HR tool for Italian Football 

Hi [ mailto:[email-masked] | 
@Sankarshan Rajan ] [ mailto:[email-masked] | @Worchuirin
 M ] , 

Can the HR agent please work on this event? 

Kind regards, 
Brian 

From: Massimo Marigliano 
Sent: Friday 11 October 2019 08:52 
To: Brian Sexton <[email-masked]> 
Cc: Francesco Restelli <[email-masked]> 
Subject: HR tool for Italian Football 

Hi Brian, 

Would you please do as we did last time and assign the following game ONLY for Italian football to be checked? 

EID 4034613 – Inter vs Barcelona 

Tks have been released so agents can take over now. TO help, please see below 2 types of proof that are ok, usually we receive just this kind of proof, but feel free to check with me if any other : 

E-tks listings: 

TDT listing: 

Many thanks 

Massimo 

From: "Massimo Marigliano" < [ mailto:[email-masked] | [email-masked] ] > 
To: "brian sexton" < [ mailto:[email-masked] | [email-masked] ] >, "Sankarshan Rajan" < [ mailto:[email-masked] | [email-masked] ] >, "Worchuirin" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Francesco Restelli" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, September 18, 2019 8:07:58 PM 
Subject: RE: HR tool for Italian Football 

Yes pleas e- you can start with that two games mentioned 

From: Brian Sexton 
Sent: 18 September 2019 16:19 
To: Sankarshan Rajan < [ mailto:[email-masked] | [email-masked] ] >; Worchuirin < [ mailto:[email-masked] | [email-masked] ] >; Massimo Marigliano < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Francesco Restelli < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: HR tool for Italian Football 

FYI [ mailto:[email-masked] | 
@Sankarshan Rajan ] [ mailto:[email-masked] | @Worchuirin ] , 

As far as I know we basically have 24/7 coverage on the high risk tool, except for maybe one hour in the day which is fine, is that right? 

Can you please forward the IT football tutorial and go through it with the HR agents. 

Do you want us to start working on those two games [ mailto:[email-masked] | 
@Massimo Marigliano ] ? Or continue to wait until you inform us? 

Kind regards, 
Brian 

From: Massimo Marigliano 
Sent: Wednesday 18 September 2019 14:32 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Francesco Restelli < [ mailto:[email-masked] | [email-masked] ] > 
Subject: HR tool for Italian Football 

Hi Brian, 

For Italian football HR process, Francesco told me that from now on you guys can help once tks are out. Please see attached some quick tutorial which I will send over to you once a particular game can be checked by your team. This will happen once tickets are released so I will make sure to inform you so you can ask your team to take over. To avoid any doubts, as default please do not work on Italian Football listings, but only when we request and inform you. 

At the moment we have these two games: 

Milan vs Inter 21/09/2019 

Inter vs Juventus 06/10/2019 

As an example, please see the attachment that contains some screenshot. These proofs are usually fine to accept, please follow layout/examples and if anything different or in doubt of course feel free to review the proof with me and I will advise. 

Are you able to also let me know the timeframe/shifts for agents? What time do they finish usually and is there any gap when the tool is not covered? We need to understand this so due to difference of time I know when we can work on the tool and cover for any checks. 

Please let me know if any questions 

Thanks 

Massimo